/* RESPONSIVE GRID SYSTEM =============================================================================  */

/*  IMPORT FONTS  ============================================================================= */

@font-face {
    font-family: 'LeagueGothicRegar';
    src: url('/fonts/League_Gothic-webfont.eot');
    src: url('/fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/League_Gothic-webfont.woff') format('woff'),
         url('/fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('/fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab500';
    src: url('/fonts/museo_slab_500-webfont.eot');
    src: url('/fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'), 
         url('/fonts/museo_slab_500-webfont.woff') format('woff'), 
         url('/fonts/museo_slab_500-webfont.ttf') format('truetype'), 
         url('/fonts/museo_slab_500-webfont.svg#MuseoSlab500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab300';
    src: url('/fonts/museo_slab_300-webfont.eot');
    src: url('/fonts/museo_slab_300-webfont.eot?#iefix') format('embedded-opentype'), 
         url('/fonts/museo_slab_300-webfont.woff') format('woff'), 
         url('/fonts/museo_slab_300-webfont.ttf') format('truetype'),
         url('/fonts/museo_slab_300-webfont.svg#MuseoSlab300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab100';
    src: url('/fonts/museo_slab_100-webfont.eot');
    src: url('/fonts/museo_slab_100-webfont.eot?#iefix') format('embedded-opentype'), 
         url('/fonts/museo_slab_100-webfont.woff') format('woff'), 
         url('/fonts/museo_slab_100-webfont.ttf') format('truetype'), 
         url('/fonts/museo_slab_100-webfont.svg#MuseoSlab100') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GoudyBookletter1911Regular';
    src: url('/fonts/goudy_bookletter_1911-webfont.eot');
    src: url('/fonts/goudy_bookletter_1911-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/goudy_bookletter_1911-webfont.woff') format('woff'),
         url('/fonts/goudy_bookletter_1911-webfont.ttf') format('truetype'),
         url('/fonts/goudy_bookletter_1911-webfont.svg#GoudyBookletter1911Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HandSean';
    src: url('/fonts/handsean-webfont.eot');
    src: url('/fonts/handsean-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/handsean-webfont.woff') format('woff'),
         url('/fonts/handsean-webfont.ttf') format('truetype'),
         url('/fonts/handsean-webfont.svg#HandSean') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* BASIC PAGE SETUP ============================================================================= */

body { 
margin : 0 auto;
padding : 0;
font : 100%/1.4 Verdana, Geneva, sans-serif;
color : #000; 
text-align: center;
background: #fff url(/images/bodyback.png) left top;
}

button, 
input, 
select, 
textarea { 
font-family: Verdana, Geneva, sans-serif;
color : #333; }

/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4, h5, h6 {
font-family: Verdana, Geneva, sans-serif;
font-weight : normal;
margin-top: 10px;
letter-spacing: 0px;
}


/* Main Page Heading */


h1 { 
font-family: Trebuchet MS, Helvetica, sans-serif;
color: #7198d0;
margin-bottom : .7em;
margin-top : .5em;
font-size : 3.2em; /* 96 / 16 */
font-weight :bold;
line-height : 1.15em;
border-bottom: 2px dotted #7198d0;;
padding: 0 0 .15em 0;
}

{border-bottom: thick solid red}

padding : 0 0 .1em 0 
 border: 0 0 10px 0 dotted #7ed3bb;


/* Blue Section heading */

h1.blue { 
font-family:  LeagueGothicRegular, 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
color: #ffffff;
background: #7198d0;
margin-bottom : 0em;
margin-top : 0em;
font-size : 3.5em; /* 96 / 16 */
line-height : 1.2;
padding : 0em 1em .2em 30px;
}



/* Main Story Heading */

h2 { 
font-family:  Trebuchet MS, Helvetica, sans-serif;

color: #7198d0;
font-weight :bold;
margin-bottom : .3em;
margin-top : .7em;
letter-spacing: -0.5px;
font-size : 2.3em; /* 40 / 16 */
line-height : 1.21;
}



h3{arial, Verdana, Geneva, sans-serif;
color: #7198d0;
margin-bottom : 0.2em;
margin-top : 0.7em;
font-weight :bold;
letter-spacing: 0px;
font-size : 1.5em; /* 28 / 16 */
line-height : 1.3em;
}

h3.quote { 
font-family: Verdana, Geneva, sans-serif;
color: #ffffff;
background-color: #7198d0;
 border-radius: 25px;
font-weight :bold;
margin: 1em 0 2em 0;
padding: .5em 1em .5em 1em;
letter-spacing: 0px;
font-size : 1.4em; /* 28 / 16 */
line-height : 1.4em;

}



 




/* Front Page Panels Heading */

h4 { 
font-family:  Trebuchet MS, Helvetica, sans-serif;
color: #7198d0;
margin-bottom : 0.2em;
margin-top : 0.2em;
font-size : 2.1em; /* 24 / 16  */
line-height : 1.25em;
padding : 0em 5px 0em 5px;}

/* Not Used*/

/* Main Story Secondary Heading Blue */

h5 { 
font-family:  Trebuchet MS, Helvetica, sans-serif;
color: #7198d0;
margin-bottom : 0.2em;

margin-top : 1.7em;
font-weight :bold;
letter-spacing: 0px;
font-size : 1.75em; /* 28 / 16 */
line-height : 1.3em; }


h6 { 
display : block; 
padding : 0em 0em 0em 0em;
height : 0px; 
border : 0; 
border-top : 2px dotted #7ed3bb;
margin-top: .9em;
margin-bottom : .6em; }


<hr style="border-top: 2px dotted #7ed3bb;" />

<hr.blue style="border-top: 2px dotted #7ed3bb;" />



#contentmain h1{
margin: 0em 0px 0em 0px;
padding: .5em 0px 15px 0%;
border: solid #fff;
border-width: 0px 0px 0px 0px;
}


#contentmain h1.pageheading{
margin: 0em 0px 0em 0px;
padding: .5em 0px 25px 0%;
border: solid #fff;
border-width: 0px 0px 0px 0px;
}



#contentmain h2{
margin: 0em 0px 0em 0px;
padding: .5em 0px 5px 0%;
border: solid #fff;
border-width: 0px 0px 0px 0px;
}

#contentmain h2.spacebelow{
margin: 0em 0px .4em 0px;
padding: .5em 0px 5px 0%;
border: solid #fff;
border-width: 0px 0px 0px 0px;
}


#contentmain h2.dottedtopborder{
margin: 0em 0px .4em 0px;
padding: .5em 0px 5px 0%;
border-width: 1.5px 0px 0px 0px;
border-top-style: dotted;
border-color: #7198d0;
}

#contentmain h3{
margin: 0em 0px 0em 0px;
padding: .3em 0px 10px 0%;
border: solid #fff;
border-width: 0px 0px 0px 0px;
}

#contentmain h3.nospaceafter{
margin: 0em 0px 0em 0px;
padding: .3em 0px 0px 0%;
border: solid #fff;
border-width: 0px 0px 0px 0px;
}

#contentmain h3.dottedtopborder{
margin: .5em 0px 0em 0px;
padding: .5em 20px 10px 0%;
border-width: 1px;
border-top-style: dotted;
border-color: #7198d0;
}


#contentmain p{
margin: 0em 0px 0em 0px;
padding: .4em 0px 10px 0%;
border: solid #fff;
border-width: 0px 0px 0px 0px;
}

#contentmain p.buttonspacing{
margin: 0em 0px 0em 0px;
padding: 0em 0px 10px 0%;
border: solid #fff;
border-width: 0px 0px 0px 0px;
}

#contentmain p.bulletspacing{
margin: 0em 0px 0em 0px;
padding: .2em 0px 10px 0%;
border: solid #fff;
border-width: 0px 0px 0px 0px;
}


#footerrcs p{
margin: 0em 0px 0em 0px;
padding: 0px 0px 0px 0%;
border: solid #fff;
border-width: 0px 0px 0px 0px;
}









/*  TYPOGRAPHY  ============================================================================= */

ol, ul, dl, address { 
margin-bottom : 1.5em; 
font-size : 1em; /* 16 / 16 = 1 */ }


/* Body Text */


p{ 
font-family: Verdana, Geneva, sans-serif;
line-height: 145%;
color: #4d4d4d;
margin-bottom : .8em; 
font-size : 1.2em; /* 16 / 16 = 1 */ }

p {
hyphens : auto;  }



p.clear {
    clear: both;
    padding: 0 0 1em 0; 
}







/* Front Page Panels Small Text */

p.smallpanel {
font-family: Verdana, Geneva, sans-serif;helvetica, helve, sans-serif;
font-size : 1.1em; /* 40 / 16 */
color: #7198d0;
line-height: 1.4em;
letter-spacing: 0px;
margin-bottom: 0em;
padding : 0em 5px 0em 5px;
} 



p.smallpanel2 {
font-family: Verdana, Geneva, sans-serif;helvetica, helve, sans-serif;
font-size : 1.1em; /* 40 / 16 */
font-weight :bold;
color: #ffffff;
background: #7198d0;
line-height: 1.4em;
letter-spacing: 0px;
margin: .6em 0em .6em 0em;
padding : .6em .7em .8em .7em;
 -moz-border-radius: 15px;
border-radius: 15px;
} 





/* Blue section body type */

p.blue {
font-family:  MuseoSlab100, 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
font-size : 1.6em; /* 40 / 16 */
color: #ffffff;
background: #7198d0;
line-height: 1.4em;
letter-spacing: -1px;
margin-bottom: 0em;
padding : 0em 2em .5em 30px;
}



/* Footer - menu text */

/* Footer - small text */

p.footer3 {
font-family: Trebuchet MS, Helvetica, sans-serif;
font-size : 1em; /* 24 / 16  */
color: #ffffff;
background: #7198d0;
line-height : 1.6;
letter-spacing: 0px;
margin: 0.5em 0em 0em 1.5em;
padding : 0em 0em 0em 0em;
}


p.footer3b {
font-family: Trebuchet MS, Helvetica, sans-serif;
font-size : 1em; /* 24 / 16  */
color: #ffffff;
background: #7198d0;
line-height : 1.6;
letter-spacing: 0px;
margin: 0.5em 0em 0em 1.5em;
padding : 0em 0em 0em 0em;
}


p.footer3c {
font-family: Trebuchet MS, Helvetica, sans-serif;
font-size : 1em; /* 24 / 16  */
color: #ffffff;
background: #7198d0;
line-height : 1.6;
letter-spacing: 0px;
margin: 0.5em 0em 0em 1.5em;
padding : 0em 0em 0em 0em;
}





.and {
font-family: GoudyBookletter1911Regular, Georgia, Times New Roman, sans-serif;
font-size: 1.5em; /* 24 / 16 */
}

.heart {
font-size: 1.5em; /* 24 / 16 */
}

ul, 
ol { 
margin : 0 0 1.5em 0; 
padding : 0 0 0 24px; }

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ }

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

b, strong { 
font-weight : bold; }

hr { 
display : block; 
margin : 0 em; 
padding : 0;
height : 0px; 
border : 0; 
border-top : 4px dotted #91c5e8;
}

small { 
font-size : 1em; /* 16 / 16 = 1 */ }

sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }

.subtext {
	color: #666;
	}

/* LINKS =============================================================================  */

a { 
color : #7198d0;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a:visited { 
color : #7198d0; }

a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

a:hover, 
a:active { 
outline : 0;
color : #fff;
}



footer a { 
color : #fb9a2f;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

footer a:visited { 
color : #fff; }

footer a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

footer a:hover, 
footer a:active { 
outline : 0;
color : #fff;
}






.myHover{
      color:#fff;
    }
    .myHover:hover
    {
      color:#fff;
    }


/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}









img.floatleft { float: left; margin: 0 15px 15px 0;
 clear: both;}
 
 img.floatleft2 { float: left; margin: 0 0px -20px 0;
 clear: both;}
 
 
img.floatright { float: right; margin: 0 0 0 10px; }


.floatright
{
float: right;
margin: 0px 0px 0px 0px;
border: 0px solid #fff;
padding: 0em 0em 0em 1em;
}








/* image div  */



#imageview{
float: left;
margin: 0em 0px 1.5em 0px;
border: 0px solid #dadadb;
padding: 0px 0px 0px 0px;
max-width:100%; 
display: block;
}


#thumbnails{
margin: 0px 0px 0px 0px;
}

/* new scarborough site css ============================================================================= */

#footerrcs p{
margin: 0em 0px 0em 0px;
padding: 0px 0px 0px 0%;
border: solid #fff;
border-width: 0px 0px 0px 0px;
}


.floatleftrcs
{
float: left;
margin: 20px 0px 30px 30px;
border: 0px solid #fff;
padding: 0px 0px 0px 0px;
color: fff;
}


.floatleftrcs3
{
float: right;
margin: 20px 30px 30px 0px;
border: 0px solid #fff;
padding: 0px 0px 0px 0px;
color: fff;
}

.floatleftrcs4
{
float: right;
margin: 20px 45px 30px 0px;
border: 0px solid #fff;
padding: 0px 0px 0px 0px;
color: fff;
}


p.footer{
font-family: Trebuchet MS, Helvetica, sans-serif;
font-size: 90%;
line-height: 140%;
font-style: normal;
color: #ffffff;
width: none;
}


.white a:link {color: #ffffff;
text-decoration: none;}
.white a:visited {text-decoration: none; color: #7198d0;}
.white a:active {text-decoration: underline; color: #7198d0;}
.white a:hover {text-decoration: underline; color: #ffffff;}











/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%; }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }

/* FORMS ============================================================================= */

form { 
margin : 0; }

fieldset { 
margin-bottom : 1.5em; 
padding : 0; 
border-width : 0; }

legend { 
*margin-left : -7px; 
padding : 0; 
border-width : 0; }

label{
font-weight : normal;
cursor : pointer;
display:block;
margin:0;
position:relative;
top:0;
left:0;
}

	label.inline{
	display:inline;
	margin:0;
	}
	
	label span{
	color:#666;
	font-size:0.9em;
	}
	
	label span.right{
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
	}
	
	label.disabled{
	color:#ccc;
	}


button, 
search,
input, 
select, 
textarea { 
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

button, input { 
line-height : normal; 
*overflow : visible; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
padding: 0.5em 1em;
margin: 0;
cursor : pointer; 
text-shadow:0 1px 0 #fff;
}

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
	box-sizing : content-box;
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input{
margin:0;
border:1px solid #ccc;
font-size:1em;
padding:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}


/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {
-webkit-box-shadow : 0 0 2px #f00; 
-moz-box-shadow : 0 0 2px #f00;
box-shadow : 0 0 2px #f00; }

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : #ccc; }




			
		/*  MAIN LAYOUT	============================================================================= */

#skiptomain { display: none; }

#wrapper {
margin: 0px auto 0px auto; 
	width: 85%;
	position: relative;
	text-align: left;
}

	#headcontainer {
		width: 100%;
		background: url(/images/headerback.png) no-repeat center top;
	
	}

			header {
			clear: both;
			width: 100%; /* 1000px / 1250px */
			max-width: 75em; /* 1200px / 16 */
			margin: 0 auto;
			padding: 0px;
			border: solid #7198d0;
			border-width: 15px 0px 0px 0px;
			
			position: relative;z-index:9999;
			color: #333333;
			
		}

			#logo {
				float:left;
				margin: 0.5em 0;
						
			
			}
			
			#topright {
				float: right;
				margin: 0;
				width: 85%;			
			
			}
			
			
		/* Header contacts*/
			
				#topcontact {
		
					float:right;
					text-align: left;
					margin: 0.7em 0 0 0;
				}
				
			
				
			#nav
		{
			width: 100%; /* 768 */
			font-family: 'Open Sans', sans-serif;
			font-weight: 400;
			position: relative;
			top: 0%;
			float: left;
								display: inline;
			margin-left: 0; /* 30 480 */
			
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #fff;
					display: block;
				}
				#nav li a:active
				{
					background-color: #c00 !important;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #fff;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				/* main menu bar width - see below for font size and line height */
		
				height: 2.0em; /* 60 */
				background-color: #7198d0;

			}
				#nav > ul > li
				{
					
					height: 100%;
					float: left;
		
				}
				
	
				
				
				
				
					#nav > ul > li > a
					{
						height: 100%;
						
						/* main menu bar fontsize and line height */
						 font-family: Trebuchet MS, Helvetica, sans-serif;
						font-size: 97%; /* 24 */
						line-height: 1.7em; /* 60 (24) */
						text-align: center;
						padding: 0.2em 0.9em 0em 0.9em;
					
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: 1px solid #fff;
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: #7198d0;
						}
						
						
	
				/* second level */
				
				
			

				#nav li ul
				{
					background-color: #7198d0;
					display: none;
					position: absolute;
					top: 100%;
					min-width: 180%;
				}
					#nav li:hover ul
					{
					
						display: block;
						left: 0;
						right: 0;
					}
					
					
					
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						
						
						/* drop down font size and padding */
						
						#nav li ul a
						{
						font-size: 96%; /* 20 */
						line-height: 1.2em; /* 60 (24) */
							border-top: 1px solid #fff;
							padding: 0.5em; /* 15 (20) */
							
							
							 white-space: nowrap;  /* Force links not to wrap at all */
    width: auto;          /* Allow them to take up as much width as they need */
						}
							#nav li ul li a:hover,
							
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #98b6e9;
								
							}
a:hover {background-color: #f1f1f1}

		@media only screen and ( max-width: 57em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
		}

		@media only screen and ( max-width: 67em ) /* 900 */
		{
			html
			{
				font-size: 100%; /* 12 */
			}

			#nav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #e15a1f;
					position: relative;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 0 0.833em; /* 20 (24) */
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #fff;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
		}
		
				
				
		

		

	#maincontentcontainer {
		width: 100%;
	}

		.standardcontainer {
			
		}
		
		.darkcontainer {
			background: rgba(102, 102, 102, 0.05);
		}

		.lightcontainer {
			background: rgba(255, 255, 255, 0.33);
		}
		
		
			.maincontent{
				clear: both;
				width: 96%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 1em 0px 0px 0px;
				padding: 0em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}


	#footercontainer {
		width: 100%;	
		border-top: 5px solid #7198d0;
		background: #7198d0;
		margin: 15px 0px 0px 0px;
	}
	
		footer {
			clear: both;
			width: 93%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0px 0px 0em 0px;
			padding: 10px 0px 50px 0px;
			color: #7198d0;
			
		}
		
		
		
		
	
		footer strong {
			font-size: 1.077em; /* 14 / 13 */
			color: #aaa;
		}


		footer a:link, footer a:visited { color: #ffffff; text-decoration: none; }
		footer a:hover { color: #ffffff; text-decoration: underline; }

		ul.pagefooterlist, ul.pagefooterlistimages {
			display: block;
			float: left;
			margin: 0px;
			padding: 0px;
			list-style: none;
		}

		ul.pagefooterlist li, ul.pagefooterlistimages li {
			clear: left;
			margin: 0px;
			padding: 0px 0px 3px 0px;
			display: block;
			line-height: 1.5em;
			font-weight: normal;
			background: none;

		}

		ul.pagefooterlistimages li {
			height: 34px;
		}


		ul.pagefooterlistimages li img {
			padding: 5px 5px 5px 0px;
			vertical-align: middle;
			opacity: 0.75;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
			filter: alpha( opacity  = 75);
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			transition: all 0.3s ease;
		}

		ul.pagefooterlistimages li a
		{
			text-decoration: none;
		}

		ul.pagefooterlistimages li a:hover img {
			opacity: 1.0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha( opacity  = 100);
		}

			#smallprint {
				margin-top: 20px;
				line-height: 1.4em;
				text-align: center;
				color: #999;
				font-size: 0.923em; /* 12 / 13 */
			}

			#smallprint p{
				vertical-align: middle;
			}

			#smallprint .twitter-follow-button{
				margin-left: 1em;
				vertical-align: middle;
			}

			#smallprint img {
				margin: 0px 10px 15px 0px;
				vertical-align: middle;
				opacity: 0.5;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
				filter: alpha( opacity  = 50);
				-webkit-transition: all 0.3s ease;
				-moz-transition: all 0.3s ease;
				-o-transition: all 0.3s ease;
				transition: all 0.3s ease;
			}


			#smallprint a:hover img {
				opacity: 1.0;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter: alpha( opacity  = 100);
			}

			#smallprint a:link, #smallprint a:visited { color: #999; text-decoration: none; }
			#smallprint a:hover { color: #999; text-decoration: underline; }


/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}



.maincolumn

{
	clear: both;
	padding: 0px;
	margin: 0em 4em 0em 3em;
}



.sectionsmallpanels {
	clear: both;
	padding: 0em 0 0 0;
	margin: 0px;
}

/* Blue panel Div */

.bluebackground  {
	clear: both;
	padding: 1em 0em 1em 0em;
	margin: 1em 0;
	background: #7198d0;
}






.smallfrontpagepanel {
	
	padding: 0em 0em 0em 0em;
	margin: 0em 0em;
	background: #fff;


}



.rhsidepanel {
	
	padding: 0em 0em 0em 1.5em;
	margin: 0em 0em 0em 0em;
	
    -moz-border-radius: 15px;
border-radius: 15px;
}



.rhsidepanel2 {
	
	padding: 0em 0em 0em 4em;
	margin: 0em 0em 0em 0em;
	
    -moz-border-radius: 15px;
border-radius: 15px;
}



#frontpanel2{
float: left;
margin: 20px 0px 0px 0px;
}



	
/*  CODE  ============================================================================= */

pre.code {
	padding: 0;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
}

strong.code {
	font-weight: normal;
	font-family: monospace;
	font-size: 1.2em;
}


/*  EXAMPLE  ============================================================================= */

#example .col {
	background: #ffffff;


}

/*  SAMPLE  ============================================================================= */

#sample .col {
	background: #ffffff;
	padding: 1em 0;


}

/*  CALCUATIONS  ============================================================================= */

#calculated .col {
	background: #ccc;
	padding: 1em 0;
	background: rgba(204, 204, 204, 0.85);

}

/*  NOTES  ============================================================================= */


.note {
	position:relative;
	padding:1em 1.5em;
	margin: 0 0 1em 0;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	overflow:hidden;
}

.note:before {
	content:"";
	position:absolute;
	top:0;
	right:0;
	border-width:0 16px 16px 0;
	border-style:solid;
	border-color:transparent transparent #cccccc #cccccc;
	background:#cccccc;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	display:block; width:0; /* Firefox 3.0 damage limitation */
}

.note.rounded {
	-webkit-border-radius:5px 0 5px 5px;
	-moz-border-radius:5px 0 5px 5px;
	border-radius:5px 0 5px 5px;
}

.note.rounded:before {
	border-width:8px;
	border-color:#ff #ff transparent transparent;
	background: url(/images/bodyback.png);
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px;
}

/*  SCREENS  ============================================================================= */

.siteimage {
	max-width: 90%;
	padding: 5%;
	margin: 0 0 1em 0;
	background: transparent url(/images/stripe-bg.png);
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}

.siteimage:hover {
	background: #bbb url(/images/stripe-bg.png);
	position: relative;
	top: -2px;
	
}

/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }

/*  BUTTONS  ============================================================================= */


.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	padding: .5em 1em;
	margin: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: #cc1122 url(/images/glass.png) repeat-x 0 50%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size : 1.1em;
				
}
.button:hover {
	background: #dd2233 url(/images/glass.png) repeat-x 0 50%;
	color: #fff;
	text-decoration: none;
}
.button:active {
	background: #dd2233 url(/images/glass.png) repeat-x 0 50%;
	color: #fff;
	position: relative;
	top: 1px;
}
.button:visited { 
	color : #fff;
}



/*  hr RULES================================================================== */





hr {
  border:none;
  border-top:2px dotted #7198d0;
  color:#fff;
  background-color:#fff;
  width:100%;
}



/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}


/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }





@media only screen and (max-width: 480px){
				
h1 {font-size: 2.2em;}
h1.blue {font-size: 2.5em;
padding : 0em 15px .3em 15px;}
h2 {font-size: 2em;}
h3 {font-size: 1.4em;}
h4 {font-size: 2.1em;}
h6 {font-size: 1.6em;}





img.hidden_mobile {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}


img.hidden_desktop {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}



@media screen and (min-width:481px) {
    .hidden_desktop {
        display:none;
    }
}
@media screen and (max-width:480px) {
    .hidden_mobile {
        display:none;
    }
}














.maincolumn  {margin: 0em 0em 0em 0em;}


p.blue {font-size : 1.3em; /* 40 / 16 */
padding : 0em 15px .4em 15px;}

.rhsidepanel {padding: 0em 0em 0em 0em;}

p.footer3 {
padding : 0em 0em 0em 0em;}



}
		
		
		
		

@media screen and (max-width: 768px) 
{
		header {width: 100%;}
		#logo {width: 90%; text-align: left; margin:.8em 0 .5em .7em; }
		#topright {width: 90%; float: left; margin:.0 0 0 .5em;}
		#topcontact {width: 90%; float: left; margin:.0 0 0 .4em;}
		nav {clear:both; width: 100%;}

		a.menuToggle { clear: both; cursor:pointer; float:left; display:block; width:100%; text-align:left; background:#7198d0; padding: 9px 0; color:#fff; text-indent:14px; border-bottom:1px #fff solid;  }
		a.menuToggle img { float:right; padding: 5px 10px 0 0 ; }
		
		.mainNav { float:left; width:100%; margin-top:1em;}
		.mainNav ul { margin:0; }
		.mainNav li { background: #7198d0; width:100%;  padding:0; margin:0; border-bottom:1px #fff solid; text-indent:10px; }
		/* On hover on mobile, o make sure hover state is showing */
		.mainNav li a { color:#fff;  }
		.mainNav li ul li { display:block; }
		
		.mainNav li.hassub { padding-right:0; border-radius:0; }
		
		.maincontent{width: 90%;}
				
			
		
		#show_menu { display:none; }
		
		/* You can take the drop arrows off now*/
		.mainNav li a.drop, .mainNav li:hover a.drop {   background:url(/images/drop.png") no-repeat 98% 12px; }
 		{ background:none; }
 		
 		
 	
 		
 		
		
		/* Turn off some styles */				
		.mainNav li ul li a, .mainNav li ul li a:hover, .mainNav li ul li a:hover { text-shadow:none; color:#000; background:#b0d4f8;  }
		.mainNav li:hover, .mainNav li.hassub:hover { background:none; box-shadow:none; border-radius:0; text-shadow:none; color:none; }
		.mainNav li:hover a { text-shadow:none; color:#000;  }
		.mainNav li:hover .dropdown_1column,  
					.mainNav li:hover .dropdown_2columns,  
					.mainNav li:hover .dropdown_3columns,  
					.mainNav li:hover .dropdown_4columns,  
					.mainNav li:hover .dropdown_5columns { margin:0; padding:0;border-radius:0; top:auto; box-shadow:none; position:relative; }
					
					
						
					
		
		/* Make all the hovers into regular list menus */
		.dropdown_1column,  
		.dropdown_2columns,  
		.dropdown_3columns,  
		.dropdown_4columns,  
		.dropdown_5columns {  top:auto; left:0; padding:0; margin:0; width:100%;  border:0;  }
		.col_1, .col_2,.col_3, .col_4, .col_5 { margin:0; padding:0; width:100%; }
		
		
		.mainNav li ul li { background: #d5e7f9; padding:0; margin:0; text-indent:0; }
		/* Make the sublinks slightly smaller */
		.mainNav li ul li a { font-size:.95em; padding:8px 0; text-indent:3em; background:#d5e7f9; border-bottom:1px #fff solid; }
		
		.mainNav li a.drop,
		.mainNav li:hover a.drop {   }  
		
		.activeNav { background: #7198d0; }  			
}


/* Only force show nav over 769px */
@media screen and (min-width: 769px) 
{
		#show_menu { display:block !important; }
		
}


